﻿@charset "utf-8";

/* ****************************************************
Since : 2007-12-26
***************************************************** */

/* ****************************************************
link
.path
title
heading
.section
right-margin
.wrap2a
.wrap2b
.wrap2La
.wrap2Lb
.wrap2Ra
.wrap2Rb
.wrap4a
.anchor
table
link-icon
release-item
.qa-list
.copyright
.backnumber
pagetop
.pageback
plugin
effect of text
clear
***************************************************** */	

/* link
------------------------------------ */
a:link{
	color:#003399;
	text-decoration:none;
}
a:visited{
	color:#9966cc;
	text-decoration:none;
}
a:hover,
a:active{
	color:#ff3333;
	text-decoration:underline;
}

/* .path
------------------------------------ */
#content-area p.path{
	margin:0 10px;
	font-size:86%;
	line-height:1.2;
	color:#999999;
}

/* title
------------------------------------ */
/*-- .title1 --*/
#content-area div.title1{
	position:relative;
	min-height:29px;
	margin:8px 10px 0 11px;
	padding:9px 0 0 12px;
	background:url(/common/images/title1_bg001.gif) no-repeat;
}
* html #content-area div.title1{
	height:29px;
}
#content-area div.title1 p.category{
	position:absolute;
	top:10px;
	right:0;
	width:180px;
	text-align:right;
}
#content-area div.title1 h1,
#content-area div.title1 p.title{
	margin:0 192px 0 0;
	padding:5px 0 4px 8px;
	border-left:5px solid #ff3333;
	font-size:120%;
	font-weight:bold;
	line-height:1.4;
}
/*-- .title2 --*/
#content-area .title2{
	margin-top:24px;
	margin-bottom:-5px;
	border-bottom:7px solid #eeeeee;
	font-size:110%;
	font-weight:bold;
	line-height:1.2;
}
#content-area .title2 span.inner{
	display:block;
	padding:2px 0 4px 15px;
	background:url(/common/images/title2_bg001.gif) no-repeat left bottom;
	border-bottom:1px solid #cccccc;
}
* html #content-area .title2 span.inner{
	height:1px;
}
/*-- .title3 --*/
#content-area .title3{
	margin-top:15px;
	padding:0 0 4px 1px;
	border-bottom:1px solid #cccccc;
	font-size:100%;
	font-weight:bold;
	line-height:1.2;
}
#content-area .title3 span.inner{
	display:block;
	padding:1px 0 1px 7px;
	border-left:4px solid #aaaaaa;
}
/*-- .title4 --*/
#content-area .title4{
	font-size:110%;
	font-weight:bold;
	line-height:1.2;
}

/* heading
------------------------------------ */
#content-area div#content div#main-content h1{
	margin:24px 0 -19px;/*特撮追加により修正*/
}

/* .section
------------------------------------ */
#content-area div#content div#main-content div.section{
	margin-top:24px;
}
#content-area div#content div#main-content div.section p{
	margin:15px 23px 0 12px;
	line-height:1.6;
}
#content-area div#content div#main-content div.section ul{
	margin:15px 23px 0 12px;
}
/*--main-img--*/
#content-area div#content div#main-content div.section#main-img{
	width:550px;
	min-height:150px;
	margin-right:10px;/*特撮追加により修正*/
}
* html #content-area div#content div#main-content div.section#main-img{
	height:150px;
}
#content-area div#content div#main-content div.section#main-img p{
	margin:0;
}
/* right-margin
------------------------------------ */
#content-area div#content div#main-content div.section h1,
#content-area div#content div#main-content div.section h2,
#content-area div#content div#main-content div.section h3,
#content-area div#content div#main-content div.section h4,
#content-area div#content div#main-content div.section h5,
#content-area div#content div#main-content div.section h6,
#content-area div#content div#main-content div.section ul,
#content-area div#content div#main-content div.section ol,
#content-area div#content div#main-content div.section dl{
	margin-right:10px;
}
#content-area div#content div#main-content div.section div.wrap2a p,
#content-area div#content div#main-content div.section div.wrap2a h1,
#content-area div#content div#main-content div.section div.wrap2a h2,
#content-area div#content div#main-content div.section div.wrap2a h3,
#content-area div#content div#main-content div.section div.wrap2a h4,
#content-area div#content div#main-content div.section div.wrap2a h5,
#content-area div#content div#main-content div.section div.wrap2a h6,
#content-area div#content div#main-content div.section div.wrap2a ul,
#content-area div#content div#main-content div.section div.wrap2a ol,
#content-area div#content div#main-content div.section div.wrap2a dl,
#content-area div#content div#main-content div.section div.wrap2b p,
#content-area div#content div#main-content div.section div.wrap2b h1,
#content-area div#content div#main-content div.section div.wrap2b h2,
#content-area div#content div#main-content div.section div.wrap2b h3,
#content-area div#content div#main-content div.section div.wrap2b h4,
#content-area div#content div#main-content div.section div.wrap2b h5,
#content-area div#content div#main-content div.section div.wrap2b h6,
#content-area div#content div#main-content div.section div.wrap2b ul,
#content-area div#content div#main-content div.section div.wrap2b ol,
#content-area div#content div#main-content div.section div.wrap2b dl,
#content-area div#content div#main-content div.section div.wrap2La p,
#content-area div#content div#main-content div.section div.wrap2La h2,
#content-area div#content div#main-content div.section div.wrap2La h3,
#content-area div#content div#main-content div.section div.wrap2La h4,
#content-area div#content div#main-content div.section div.wrap2La h5,
#content-area div#content div#main-content div.section div.wrap2La h6,
#content-area div#content div#main-content div.section div.wrap2La ul,
#content-area div#content div#main-content div.section div.wrap2La ol,
#content-area div#content div#main-content div.section div.wrap2La dl,
#content-area div#content div#main-content div.section div.wrap2Lb p,
#content-area div#content div#main-content div.section div.wrap2Lb h2,
#content-area div#content div#main-content div.section div.wrap2Lb h3,
#content-area div#content div#main-content div.section div.wrap2Lb h4,
#content-area div#content div#main-content div.section div.wrap2Lb h5,
#content-area div#content div#main-content div.section div.wrap2Lb h6,
#content-area div#content div#main-content div.section div.wrap2Lb ul,
#content-area div#content div#main-content div.section div.wrap2Lb ol,
#content-area div#content div#main-content div.section div.wrap2Lb dl,
#content-area div#content div#main-content div.section div.wrap2Ra p,
#content-area div#content div#main-content div.section div.wrap2Ra h2,
#content-area div#content div#main-content div.section div.wrap2Ra h3,
#content-area div#content div#main-content div.section div.wrap2Ra h4,
#content-area div#content div#main-content div.section div.wrap2Ra h5,
#content-area div#content div#main-content div.section div.wrap2Ra h6,
#content-area div#content div#main-content div.section div.wrap2Ra ul,
#content-area div#content div#main-content div.section div.wrap2Ra ol,
#content-area div#content div#main-content div.section div.wrap2Ra dl,
#content-area div#content div#main-content div.section div.wrap2Rb p,
#content-area div#content div#main-content div.section div.wrap2Rb h2,
#content-area div#content div#main-content div.section div.wrap2Rb h3,
#content-area div#content div#main-content div.section div.wrap2Rb h4,
#content-area div#content div#main-content div.section div.wrap2Rb h5,
#content-area div#content div#main-content div.section div.wrap2Rb h6,
#content-area div#content div#main-content div.section div.wrap2Rb ul,
#content-area div#content div#main-content div.section div.wrap2Rb ol,
#content-area div#content div#main-content div.section div.wrap2Rb dl{
	margin:0;
}

/* .wrap2a
------------------------------------ */
#content-area div#content div#main-content div.section div.wrap2a{
	margin:15px 0 0 12px;
	padding:0 0 1px;
	background:url(/common/images/wrap2_bg001.gif) no-repeat left bottom;
}
* html #content-area div#content div#main-content div.section div.wrap2a{
	margin-right:-19px;/* IE バグ回避用 */
}
#content-area div#content div#main-content div.section div.has2colum{
	background:url(/common/images/wrap2_bg002.gif) no-repeat left bottom;
}
#content-area div#content div#main-content div.section div.wrap2a p{
	margin:0;
}
#content-area div#content div#main-content div.section div.wrap2a div.colum{
	float:left;
	width:241px;
	margin:0 19px 0 0;
	padding:6px;
	border-top:1px solid #cccccc;
}
* html #content-area div#content div#main-content div.section div.wrap2a div.colum{
	width:253px;
	width:/**/241px
}
#content-area div#content div#main-content div.section div.wrap2a div.colum div.img{
	float:left;
	width:100px;
}
#content-area div#content div#main-content div.section div.wrap2a div.colum .title{
	font-size:110%;
	font-weight:bold;
}
#content-area div#content div#main-content div.section div.wrap2a div.colum div.title{
	float:right;
	width:132px;
	font-weight:bold;
	font-size:110%;
}
#content-area div#content div#main-content div.section div.wrap2a div.colum div.title .title{
	font-size:100%;
}
#content-area div#content div#main-content div.section div.wrap2a div.colum p.copyright{
	margin-top:8px;
	font-size:86%;
	line-height:1.2;
	color:#999999;
}
#content-area div#content div#main-content div.section div.wrap2a div.colum div.text{
	clear:both;
	padding-top:1px;
}
* html #content-area div#content div#main-content div.section div.wrap2a div.colum div.text{
	padding-top:0;
}
#content-area div#content div#main-content div.section div.wrap2a div.colum div.text p{
	margin-top:8px;
	font-size:86%;
	line-height:1.2;
}
#content-area div#content div#main-content div.section div.wrap2a div.colum div.text h4{
	margin-top:10px;
	padding-left:7px;
	border-left:4px solid #999999;
	font-size:86%;
	line-height:1.2;
	font-weight:bold;
}
#content-area div#content div#main-content div.section div.wrap2a div.colum div.text p.attract{
	margin-top:10px;
	color:#ee0000;
}
#content-area div#content div#main-content div.section div.wrap2a div.colum div.wrap{
	margin-top:5px;
}
#content-area div#content div#main-content div.section div.wrap2a div.colum div.wrap div.text{
	clear:none;
	float:right;
	width:132px;
	margin-top:-10px;
}
#content-area div#content div#main-content div.section div.wrap2a div.colum div.wrap div.text p{
	margin-top:10px;
}

/* .wrap2b
------------------------------------ */
#content-area div#content div#main-content div.section div.wrap2b{
	padding-right:10px;
}
#content-area div#content div#main-content div.section div.wrap2b p{
	margin:15px 12px 0;
}
#content-area div#content div#main-content div.section div.wrap2b h2.title2{
	margin-bottom:-5px;
}
#content-area div#content div#main-content div.section div.wrap2b div.colum1{
	float:left;
	width:265px;
}
#content-area div#content div#main-content div.section div.wrap2b div.colum2{
	float:right;
	width:265px;
}

/* .wrap2La
------------------------------------ */
#content-area div#content div#main-content div.section div.wrap2La{
	margin:15px 10px 0 0;
	padding:0 12px 0;
}
#content-area div#content div#main-content div.section div.wrap2La div.text{
	float:left;
	width:360px;
	margin-top:0;
	line-height:1.8;
}
* html #content-area div#content div#main-content div.section div.wrap2La div.text{
	margin-top:-15px;
}
#content-area div#content div#main-content div.section div.wrap2La p{
	margin-top:15px;
}
#content-area div#content div#main-content div.section div.wrap2La div.text .title{/*特撮追加により修正*/
	margin-top:15px;
	font-weight:bold;
}
#content-area div#content div#main-content div.section div.wrap2La div.img{
	float:right;
	width:150px;
}
#content-area div#content div#main-content div.section div.wrap2La div.img p{
	margin-top:0;
}
#content-area div#content div#main-content div.section div.wrap2La p.img{
	float:right;
	margin:0 0 10px 10px;
	width:150px;
}

/* .wrap2Lb
------------------------------------ */
#content-area div#content div#main-content div.section div.wrap2Lb{
	margin:15px 10px -5px 0;
	padding-bottom:3px;
	border-bottom:1px solid #cccccc;
}
#content-area div#content div#main-content div.section div.wrap2Lb .title{
	font-size:110%;
	font-weight:bold;
	line-height:1.2;
}
#content-area div#content div#main-content div.section div.wrap2Lb .title a{
	padding-right:5px;
}
#content-area div#content div#main-content div.section div.wrap2Lb .title img{
	vertical-align:middle;
}
#content-area div#content div#main-content div.section div.wrap2Lb div.img{
	float:left;
	width:100px;
	margin-top:5px;
}
#content-area div#content div#main-content div.section div.wrap2Lb div.text{
	float:right;
	width:442px;
	margin-top:-5px;
}
#content-area div#content div#main-content div.section div.wrap2Lb div.text p.attract{
	margin-top:5px;
	color:#EE0000;
}
#content-area div#content div#main-content div.section div.wrap2Lb div.text p.detail{
	margin-top:6px;
	font-weight:bold;
	line-height:1.3;
}
#content-area div#content div#main-content div.section div.wrap2Lb div.text p.detail2{
	margin-top:5px;
}

#content-area div#content div#main-content div.section div.wrap2Lb div.col1{
	float:left;
	width:395px;
}
#content-area div#content div#main-content div.section div.wrap2Lb div.col1 div.wrap{
	margin-top:5px;
}
#content-area div#content div#main-content div.section div.wrap2Lb div.col1 div.wrap p{
	margin-top:0;
}
#content-area div#content div#main-content div.section div.wrap2Lb div.col1 div.wrap div.img{
	margin-top:0;
}
#content-area div#content div#main-content div.section div.wrap2Lb div.col1 div.wrap div.text{
	width:288px;
}
#content-area div#content div#main-content div.section div.wrap2Lb div.col1 div.wrap div.text p.attract{
	margin-top:5px;
}
#content-area div#content div#main-content div.section div.wrap2Lb div.col1 div.wrap div.text p.detail{
	margin-top:6px;
}
#content-area div#content div#main-content div.section div.wrap2Lb div.col1 div.wrap div.text p.detail2{
	margin-top:5px;
}

#content-area div#content div#main-content div.section div.wrap2Lb div.col2{
	float:right;
	width:134px;
	margin-top:5px;
	padding:8px;
	background:#eeeeee;
	font-size:86%;
}
#content-area div#content div#main-content div.section div.wrap2Lb div.col2 p{
	margin-top:0;
	line-height:1.2;
}
* html #content-area div#content div#main-content div.section div.wrap2Lb div.col2{
	width:150px;
	width:/**/134px;
}
#content-area div#content div#main-content div.section div.wrap2Lb p.copyright{
	clear:both;
	margin-top:0;
	padding-top:5px;
	font-size:86%;
	color:#999999;
}

/* .wrap2Ra
------------------------------------ */
#content-area div#content div#main-content div.section div.wrap2Ra{
	margin:15px 10px 0 0;
	padding:0 12px 0;
}
#content-area div#content div#main-content div.section div.wrap2Ra p{
	margin-top:0;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.img{
	float:left;
	width:200px;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.img p{
	margin-right:0;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.img p.bt{
	margin-top:15px;
	text-align:center;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.img ul.navigation{
	margin:15px 0 0 39px;
	line-height:1.2;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.img ul.navigation li{
	width:121px;
	margin-top:6px;
	background:url(/common/images/bt_bg001.gif) no-repeat;
	font-size:86%;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.img ul.navigation li a{
	display:block;
	padding:6px 4px 4px 21px;
	background:url(/common/images/bt_bg002.gif) no-repeat left bottom;
}
* html #content-area div#content div#main-content div.section div.wrap2Ra div.img ul.navigation li a{
	height:1px;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.text{
	float:right;
	width:315px;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.text p.attract{
	font-weight:bold;
	color:#cc3333;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.text h2.title{
	margin-top:20px;
	font-size:110%;
	line-height:1.3;
	font-weight:bold;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.text div.detail{
	margin-top:20px;
	padding:10px 8px;
	background:#eeeeee;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.text ul.navigation{
	margin-top:10px;
	line-height:1.2;

}
#content-area div#content div#main-content div.section div.wrap2Ra div.text ul.navigation li{
	float:right;
	width:175px;
	background:url(/common/images/bt_bg001.gif) no-repeat;
	font-size:86%;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.text ul.navigation li a{
	display:block;
	padding:6px 4px 4px 21px;
	background:url(/common/images/bt_bg002.gif) no-repeat left bottom;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.text ul.navigation li span{
	display:block;
	padding:6px 4px 0 21px;
}
* html #content-area div#content div#main-content div.section div.wrap2Ra div.text ul.navigation li a,
* html #content-area div#content div#main-content div.section div.wrap2Ra div.text ul.navigation li span{
	height:1px;
}

/* SNS Area */
#content-area div#content div#main-content div.section div.wrap2Ra div.text div.sns-area02 {
	display:block;
	padding:4px 4px 4px 26px;
	background:url(/common/images/bt_bg002.gif) no-repeat left bottom;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.text div.wrap ul.navigation li div.sns-area02 ul.sns-area02-inner li {
	float: left;
	width: 24px;
	margin: 0 5px 0 0;
	background: none;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.text div.wrap ul.navigation li div.sns-area02 ul.sns-area02-inner li a {
	padding: 0;
	background: none;
}

#content-area div#content div#main-content div.section div.wrap2Ra div.text dl.outline{
	margin-top:15px;
	font-size:86%;
	color:#666666;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.text dl.outline dt{
	width:4.25em;
	max-width:100px;
	margin-top:5px;
	padding-left:4px;
	border-left:4px solid #acacac;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.text dl.outline dd{
	margin:-1.4em 0 0 5em;
	padding-left:1em;
	text-indent:-1em;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.text div.wrap{
	margin-top:10px;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.text div.wrap dl.outline{
	float:left;
	width:135px;
	margin-top:-5px;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.text div.wrap ul.navigation{
	float:right;
	width:175px;
	margin-top:-6px;
}
#content-area div#content div#main-content div.section div.wrap2Ra div.text div.wrap ul.navigation li{
	margin:6px 0 0;
}

/* .wrap2Rb
------------------------------------ */
#content-area div#content div#main-content div.section div.wrap2Rb{
	margin:15px 10px -5px 0;
	padding-bottom:6px;
	border-bottom:1px solid #cccccc;
}
#content-area div#content div#main-content div.section div.wrap2Rb div.img{
	float:left;
	width:100px;
}
#content-area div#content div#main-content div.section div.wrap2Rb div.img p{
	margin-top:0;
}
#content-area div#content div#main-content div.section div.wrap2Rb div.text{
	float:right;
	width:443px;
	margin:0;
}
#content-area div#content div#main-content div.section div.wrap2Rb div.text p{
	line-height:1.2;
}
#content-area div#content div#main-content div.section div.wrap2Rb div.text .title{
	font-size:110%;
	font-weight:bold;
	line-height:1.2;
}
#content-area div#content div#main-content div.section div.wrap2Rb div.text p.attract{
	margin-top:10px;
	font-size:86%;
	color:#EE0000;
}
#content-area div#content div#main-content div.section div.wrap2Rb div.text p.detail{
	margin-top:10px;
	line-height:1.4;
}
#content-area div#content div#main-content div.section div.wrap2Rb div.text p.outline{
	margin-top:10px;
	font-size:86%;
	color:#666666;
}
#content-area div#content div#main-content div.section div.wrap2Rb div.text p.title{
	margin-top:15px;
	font-weight:normal;
}
#content-area div#content div#main-content div.section div.wrap2Rb p.copyright{
	clear:both;
	margin-top:0;
	padding-top:5px;
	font-size:86%;
	line-height:1.1;
	color:#999999;
}
* html #content-area div#content div#main-content div.section div.wrap2Rb p.copyright{
	height:1px;
}

/* .wrap4a
------------------------------------ */
#content-area div#content div#main-content div.section ul.wrap4a{
	margin-top:20px;
}
#content-area div#content div#main-content div.section ul.wrap4a{
	height:auto;
}
#content-area div#content div#main-content div.section ul.wrap4a li{
	float:left;
	padding-right:40px;
}
#content-area div#content div#main-content div.section ul.wrap4a li img{
	vertical-align:bottom;
}

/* .anchor
------------------------------------ */
#content-area div#content div#main-content div.anchor{
	margin:12px 10px 0 0;
	padding:5px 0;
	background:#faf2d1;
	border-bottom:1px solid #dcd5b8;
	font-size:86%;
	line-height:1.2;
}
#content-area div#content div#main-content div.anchor ul.navigation{
	margin:0;
}
#content-area div#content div#main-content div.anchor ul.navigation li{
	float:left;
	min-height:13px;
	padding:2px 10px 0;
	background:url(/common/images/ic_anchor.gif) no-repeat 9px 0.2em;
	border-right:1px solid #cccccc;
	white-space:nowrap;
}
* html #content-area div#content div#main-content div.anchor ul.navigation li{
	height:13px;
}
#content-area div#content div#main-content div.anchor ul.navigation li.noborder{
	border-right:none;
}
#content-area div#content div#main-content div.anchor ul.navigation li a{
	padding-left:18px;
}

/* table
------------------------------------ */
#content-area div#content div#main-content div.section table.table{
	margin:15px 12px 0;
	border:1px solid #999999;
	border-collapse:collapse;
	border-spacing:0;
}
#content-area div#content div#main-content div.section table.table th{
	padding:4px 5px 3px;
	background:#eedd88;
	border:1px solid #999999;
	font-weight:normal;
}
#content-area div#content div#main-content div.section table.table tr.lev1 th{
	background:#faf2d1;
}
#content-area div#content div#main-content div.section table.table td{
	padding:4px 5px 3px;
	border:1px solid #999999;
}
#content-area div#content div#main-content div.section table.table p{
	margin:0;
	padding:0;
}
/*-- sitemap --*/
#content-area div#content div#main-content div.section table.sitemap{
	width:99.9%;
	border-collapse:collapse;
}
#content-area div#content div#main-content div.section table.sitemap .odd{
	padding:5px 7px;
	background:#f0f0f0;
	border-bottom:1px solid #d4d4d4;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
}
#content-area div#content div#main-content div.section table.sitemap .even{
	padding:5px 7px;
	border-bottom:1px solid #d4d4d4;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
}
#content-area div#content div#main-content div.section table.sitemap .dot{
	background-image:url(/common/images/bg007.gif);
	background-repeat:repeat-x;
	background-position:left bottom;
	border-bottom:0;
}
#content-area div#content div#main-content div.section table.sitemap .last-item{
	border:0;
}
#content-area div#content div#main-content div.section table.sitemap p,
#content-area div#content div#main-content div.section table.sitemap ul{
	margin:0;
}
#content-area div#content div#main-content div.section table.sitemap p,
#content-area div#content div#main-content div.section table.sitemap ul li{
	padding-left:9px;
	background:url(/common/images/ic001.gif) no-repeat 0 0.5em;
}
* html #content-area div#content div#main-content div.section table.sitemap p,
* html #content-area div#content div#main-content div.section table.sitemap ul li{
	height:1px;
}
#content-area div#content div#main-content div.section table.sitemap p.text{
	padding-left:0;
	background:none;
}

/* link-icon
------------------------------------ */
#content-area div#content div#main-content ul.link-text li{
	background:url(/common/images/ic001.gif) no-repeat 0 0.45em;
}
* html #content-area div#content div#main-content ul.link-text li{
	height:1px;
}
#content-area div#content div#main-content ul.link-text li a{
	padding-left:9px;
}
#content-area div#content div#main-content p.link-text{
	background:url(/common/images/ic001.gif) no-repeat 0 0.2em;
}
* html #content-area div#content div#main-content p.link-text{
	height:1px;
}
#content-area div#content div#main-content p.link-text a{
	padding-left:9px;
}
#content-area div#content div#main-content a.link-text{
	padding-left:9px;
	background:url(/common/images/ic001.gif) no-repeat 0 0.2em;
}
#content-area div#content div#main-content p.link-blank{
	min-height:15px;
	background:url(/common/images/ic_blank.gif) no-repeat 0 0.4em;
}
#content-area div#content div#main-content div.plugin p.link-blank{
	background-position:0 0.2em;
}
* html #content-area div#content div#main-content p.link-blank{
	height:15px;
}
#content-area div#content div#main-content p.link-blank a{
	padding:0 0 0 18px;
}
#content-area div#content div#main-content a.link-blank{/*特撮追加により修正*/
	padding:0 0 2px 18px;
	background:url(/common/images/ic_blank.gif) no-repeat 0 0.1em;
}
#content-area div#content div#main-content span.link-blank{
	display:block;
	min-height:15px;
	background:url(/common/images/ic_blank.gif) no-repeat 0 0.4em;
}
* html #content-area div#content div#main-content span.link-blank{
	height:15px;
}
#content-area div#content div#main-content span.link-blank a{
	padding:0 0 0 18px;
}
#content-area div#content img.link-pdf{
	margin-right:3px;
	vertical-align:middle;
}
#content-area div#content div#main-content ul.link-rss li{
	background:url(/common/images/ic_rss.gif) no-repeat 0 0.2em;
}
* html #content-area div#content div#main-content ul.link-rss li{
	height:1px;
}
#content-area div#content div#main-content ul.link-rss li a{
	padding:4px 7px 4px 18px;
}
/*--detail-link--*/
#content-area div#content div#main-content div.section p.link-detail{
	margin-top:10px;
	padding-left:9px;
	background:url(/common/images/ic001.gif) no-repeat 0 0.5em;
}


/* release-item
------------------------------------ */
/*-- sec-releaselist --*/
#content-area div#content div#main-content div#sec-releaselist{
	margin-right:10px;
}
* html #content-area div#content div#main-content div#sec-releaselist{
	height:1px;
}
#content-area div#content div#main-content div#sec-releaselist div.title{
	position:relative;
	margin-right:0;
	font-size:110%;
}
#content-area div#content div#main-content div#sec-releaselist div.title h2{
	margin-right:0;
}
#content-area div#content div#main-content div#sec-releaselist div.title p.link-text{
	position:absolute;
	top:7px;
	right:10px;
	margin:0;
	text-align:right;
	font-size:86%;
	line-height:1.1;
}
#content-area div#content div#main-content div#sec-releaselist dl{
	margin:0 12px 0;
}
#content-area div#content div#main-content div#sec-releaselist dt{
	width:5.25em;
	margin-top:6px;
	padding:0 0 0 4px;
	color:#666666;
}
#content-area div#content div#main-content div#sec-releaselist dt span{
	font-size:86%;
}
#content-area div#content div#main-content div#sec-releaselist dd{
	margin-top:-1.4em;
	padding:0 0 6px 5.5em;
	background:url(/common/images/line001.gif) repeat-x left bottom;
}
* html #content-area div#content div#main-content div#sec-releaselist dd{
	height:1px;
}
#content-area div#content div#main-content div#sec-releaselist dd a{
	padding-right:5px;
}
#content-area div#content div#main-content div#sec-releaselist dd span.new{
	font-size:86%;
}
/*-- release --*/
#content-area div#content div#main-content div.section dl.release dt{
	width:9em;
	margin-top:12px;
}
#content-area div#content div#main-content div.section dl.release dd{
	margin-top:-1.4em;
	padding:0 0 12px 9em;
	background:url(/common/images/line001.gif) repeat-x left bottom;
}
#content-area div#content div#main-content div.section ul.release-nav{
	text-align:center;
}
#content-area div#content div#main-content div.section ul.release-nav li{
	display:inline;
	line-height:1.2;
}
#content-area div#content div#main-content div.section ul.release-nav li a span{
	padding:2px 5px;
	border:1px solid #cccccc;
}
#content-area div#content div#main-content div.section ul.release-nav li a span.on{
	background:url(/common/images/bg006.gif) repeat-x left center;
	border:1px solid #666666;
	color:#FFFFFF;
	font-weight:bold;
}
#content-area div#content div#main-content div.section ul.release-nav li a:hover,
#content-area div#content div#main-content div.section ul.release-nav li a:active{
	text-decoration:none;
}
#content-area div#content div#main-content div.section ul.release-nav li.pre a{
	margin-right:3px;
	padding:3px  21px 2px 0;
	background:url(/common/images/ic008.gif) no-repeat right center;
	border:none;
	line-height:1.6;
}
#content-area div#content div#main-content div.section ul.release-nav li.next a{
	margin-left:3px;
	padding:3px 0 2px 21px;
	background:url(/common/images/ic009.gif) no-repeat left center;
	border:none;
	line-height:1.6;
}
#content-area div#content div#main-content div.section ul.release-nav li.pre a:hover,
#content-area div#content div#main-content div.section ul.release-nav li.pre a:active,
#content-area div#content div#main-content div.section ul.release-nav li.next a:hover,
#content-area div#content div#main-content div.section ul.release-nav li.next a:active{
	text-decoration:underline;
}

/*-- release content --*/
body.release #content-area div#content div#main-content div.section p{
	margin:15px 10px 0 0;
}
body.release #content-area div#content div#main-content div.section p.date{
	margin-right:10px;
	text-align:right;
}
body.release #content-area div#content div#main-content div.section div.wrap2La div.text{
	width:310px;
}
body.release #content-area div#content div#main-content div.section div.wrap2La div.img{
	width:200px;
	margin-top:-15px;
}
body.release #content-area div#content div#main-content div.section div.wrap2La div.img p{
	margin-top:15px;
}
body.release #content-area div#content div#main-content .img-right{
	float:right;
	margin:0 0 5px 10px;
}
body.release #content-area div#main-content .release-column{
	clear:both;
}
body.release #content-area div#main-content .release-column .sns-area{
	float:left;
	margin:10px 0 0 !important;
}
body.release #content-area div#main-content .release-column .sns-area li{
	float:left;
	margin-right:5px;
	list-style:none;
}
body.release #content-area div#main-content .release-column .sns-area li.sns-y{
	margin-top:3px;
}
body.release #content-area div#main-content .release-column .date{
	float:right;
}

/* .qa-list
------------------------------------ */
#content-area div#content div#main-content div.section dl.qa-list{
	margin:15px 12px 0;
	padding-bottom:15px;
	background:url(/common/images/line001.gif) repeat-x left bottom;
}
* html #content-area div#content div#main-content div.section dl.qa-list{
	height:1px;
}
#content-area div#content div#main-content div.section dl.qa-list dt{
	min-height:25px;
	padding:0 0 0 35px;
	background:url(/common/images/ic_q.gif) no-repeat;
	font-weight:bold;
}
* html #content-area div#content div#main-content div.section dl.qa-list dt{
	height:25px;
}
#content-area div#content div#main-content div.section dl.qa-list dd{
	margin-top:10px;
	min-height:25px;
	padding:0 0 0 35px;
	background:url(/common/images/ic_a.gif) no-repeat;
}
#content-area div#content div#main-content div.section dl.qa-list dd p{
	margin-top:10px;
}
#content-area div#content div#main-content div.section dl.qa-list dd p.first-item{
	margin-top:0;
}
* html #content-area div#content div#main-content div.section dl.qa-list dd{
	height:25px;
}

/* .backnumber
------------------------------------ */
#content-area div#content div#main-content div.backnumber{
	margin-top:30px;
}
/*--navigation--*/
#content-area div#content div#main-content div.backnumber ul.navigation{
	margin:10px 0 0 12px;
}
#content-area div#content div#main-content div.backnumber ul.navigation li{
	float:left;
	margin-right:20px;
	padding-left:9px;
	line-height:1.2;
	background:url(/common/images/ic001.gif) no-repeat 0 0.35em;
	white-space:nowrap;
}

/* .copyright
------------------------------------ */
#content-area div#content div#main-content div.copyright{
	margin-top:30px;
}
#content-area div#content div#main-content div.copyright p{
	margin:0;
	font-size:86%;
	line-height:1.2;
}

/* .pagetop
------------------------------------ */
#content-area p.pagetop{
	margin:12px 10px -15px 0;
	text-align:right;
}
#content-area p.pagetop a{
	padding:5px 0 3px 20px;
	background:url(/common/images/ic002.gif) no-repeat left center;
	font-size:86%;
	line-height:1;
	text-align:right;
}
* html #content-area p.pagetop a{
	display:inline-block;
}

/* .pageback .send-mes
------------------------------------ */
#content-area div.pageback p,
#content-area div.send-mes p{/*特撮追加により修正*/
	text-align:center;
}

/* #photo-gallery
------------------------------------ */
#content-area div#content div#main-content div.section ul#photo-gallery{
	margin-top:10px;
}
#content-area div#content div#main-content div.section ul#photo-gallery li{
	position:relative;
	float:left;

	margin:5px 5px 0 0;
}
#content-area div#content div#main-content div.section ul#photo-gallery li span{
	display:block;
	position:absolute;
	right:0;
	bottom:0;
	cursor:pointer;
}
#content-area div#content div#main-content div.section ul#photo-gallery li img{
	vertical-align:bottom;
}

/* .gallery
------------------------------------ */
#content-area div#content div#main-content div.section ul.gallery {
	clear: both;
	margin-top: 10px;
	margin-right: -20px;
	overflow: hidden;
}
#content-area div#content div#main-content div.section ul.gallery li {
	float: left;
	width: 160px;
	margin-right: 20px;
}
#content-area div#content div#main-content div.section ul.gallery li .caption{
	margin: 3px 0 0;
	padding: 0;
	font-size: 86%;
	line-height: 1.2;
}


/* plugin
------------------------------------ */
#content-area div#content div#main-content div.plugin{
	margin-top:10px;
	margin-right:10px;
	padding:10px 11px;
	border:1px solid #cccccc;
}
#content-area div#content div#main-content div.plugin p{
	margin:0;
	font-size:86%;
	line-height:1.2;
}
#content-area div#content div#main-content div.plugin div.img{
	width:112px;
	float:left;
}
#content-area div#content div#main-content div.plugin div.img img{
	margin-top:0.2em;
}
#content-area div#content div#main-content div.plugin div.text{
	width:404px;
	float:right;
}

/* list
------------------------------------ */
#content-area div#content div#main-content div.section ul.list li{
	margin-top:5px;
	padding-left:17px;
	background:url(/common/images/ic007.gif) no-repeat 4px 0.5em;
}
* html #content-area div#content div#main-content div.section ul.list li{
	height:1px;
}
#content-area div#content div#main-content div.section ol.list{
	margin-left:12px;
	font-weight:bold;
	font-style:italic;
	list-style:decimal;
}
#content-area div#content div#main-content div.section ol.list li{
	margin:5px 0 0 26px;
}
#content-area div#content div#main-content div.section ol.list li span{
	font-weight:normal;
	font-style:normal;
}

/* notes
------------------------------------ */
#content-area div#content div#main-content div.section p.notes{
	padding-left:1em;
	text-indent:-1em;
}
#content-area div#content div#main-content div.section ul.notes li{
	padding-left:1em;
	text-indent:-1em;
}
#content-area div#content div#main-content div.section p.notes02{
	padding-left:2.25em;
	text-indent:-2em;
}
#content-area div#content div#main-content div.section ul.notes02 li{
	padding-left:2.25em;
	text-indent:-2em;
}
#content-area div#content div#main-content div.section p.notes03{
	padding-left:2.5em;
	text-indent:-2em;
}
#content-area div#content div#main-content div.section ul.notes03 li{
	padding-left:2.5em;
	text-indent:-2.5em;
}

/* effect of text
------------------------------------ */
#content-area div#content .new{
	color:#ff0000;
}
#content-area div#content .t-center{
	text-align:center;
}
#content-area div#content .t-right{
	text-align:right;
}
#content-area div#content div#main-content div.section strong{
	font-weight:bold;
}
#content-area div#content div#main-content div.section em{
	font-style:italic;
}

/* googlemap
------------------------------------ */
#content-area div#content div#map{
	width:400px;
	height:350px;
}

/* clear
------------------------------------ */
#content-area div#content div.anchor ul.navigation:after,
#content-area div#content div#main-content div.section div.wrap2a:after,
#content-area div#content div#main-content div.section div.wrap2a div.colum:after,
#content-area div#content div#main-content div.section div.wrap2b:after,
#content-area div#content div#main-content div.section div.wrap2La:after,
#content-area div#content div#main-content div.section div.wrap2Ra:after,
#content-area div#content div#main-content div.section div.wrap2Rb:after,
#content-area div#content div#main-content div.section div.wrap2Ra div.text ul.navigation:after,
#content-area div#content div#main-content div.section div.wrap2Ra div.text div.sns-area02 ul.sns-area02-inner:after,
#content-area div#content div#main-content div.section ul.wrap4a:after,
#content-area div#content div#main-content div.section div.wrap2Lb:after,
#content-area div#content div#main-content div.backnumber ul.navigation:after,
#content-area div#content div#main-content div.section ul#photo-gallery:after,
#content-area div#content div#main-content div.section ul.gallery:after,
#content-area div#content div#main-content div.section ul.release-nav:after,
.wrap:after,
body.release #content-area div#main-content .release-column:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#content-area div#content div.anchor ul.navigation,
#content-area div#content div#main-content div.section div.wrap2a,
#content-area div#content div#main-content div.section div.wrap2a div.colum,
#content-area div#content div#main-content div.section div.wrap2b,
#content-area div#content div#main-content div.section div.wrap2La,
#content-area div#content div#main-content div.section div.wrap2Ra,
#content-area div#content div#main-content div.section div.wrap2Rb,
#content-area div#content div#main-content div.section div.wrap2Ra div.text ul.navigation,
#content-area div#content div#main-content div.section div.wrap2Ra div.text div.sns-area02 ul.sns-area02-inner,
#content-area div#content div#main-content div.section ul.wrap4a,
#content-area div#content div#main-content div.section div.wrap2Lb,
#content-area div#content div#main-content div.backnumber ul.navigation,
#content-area div#content div#main-content div.section ul#photo-gallery,
#content-area div#content div#main-content div.section ul.gallery,
#content-area div#content div#main-content div.section ul.release-nav,
.wrap,
body.release #content-area div#main-content .release-column{
	display:inline-block;
	min-height:1%;  /* for IE 7*/
}
/* Hides from IE-mac \*/
* html #content-area div#content div.anchor ul.navigation,
* html #content-area div#content div#main-content div.section div.wrap2a,
* html #content-area div#content div#main-content div.section div.wrap2a div.colum,
* html #content-area div#content div#main-content div.section div.wrap2b,
* html #content-area div#content div#main-content div.section div.wrap2La,
* html #content-area div#content div#main-content div.section div.wrap2Ra,
* html #content-area div#content div#main-content div.section div.wrap2Rb,
* html #content-area div#content div#main-content div.section div.wrap2Ra div.text ul.navigation,
* html #content-area div#content div#main-content div.section div.wrap2Ra div.text div.sns-area02 ul.sns-area02-inner,
* html #content-area div#content div#main-content div.section ul.wrap4a,
* html #content-area div#content div#main-content div.section div.wrap2Lb,
* html #content-area div#content div#main-content div.backnumber ul.navigation,
* html #content-area div#content div#main-content div.section ul#photo-gallery,
* html #content-area div#content div#main-content div.section ul.gallery,
* html #content-area div#content div#main-content div.section ul.release-nav,
* html .wrap,
* html body.release #content-area div#main-content .release-column{
	height:1%;
}
#content-area div#content div.anchor ul.navigation,
#content-area div#content div#main-content div.section div.wrap2a,
#content-area div#content div#main-content div.section div.wrap2a div.colum,
#content-area div#content div#main-content div.section div.wrap2b,
#content-area div#content div#main-content div.section div.wrap2La,
#content-area div#content div#main-content div.section div.wrap2Ra,
#content-area div#content div#main-content div.section div.wrap2Rb,
#content-area div#content div#main-content div.section div.wrap2Ra div.text ul.navigation,
#content-area div#content div#main-content div.section div.wrap2Ra div.text div.sns-area02 ul.sns-area02-inner,
#content-area div#content div#main-content div.section ul.wrap4a,
#content-area div#content div#main-content div.section div.wrap2Lb,
#content-area div#content div#main-content div.backnumber ul.navigation,
#content-area div#content div#main-content div.section ul#photo-gallery,
#content-area div#content div#main-content div.section ul.gallery,
#content-area div#content div#main-content div.section ul.release-nav,
.wrap,
body.release #content-area div#main-content .release-column{
	display:block;
}
/* End hide from IE-mac */
